#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-system
version: 1.6.4
id: x509-system-1.6.4-8g73ZfYcnqV2zt4d9r4yWi
key: x509-system-1.6.4-8g73ZfYcnqV2zt4d9r4yWi
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    System.X509 System.X509.Unix System.X509.MacOS
abi: f7cf504b8bf6e7fb6381ea5be9bddecb
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/x509-system-1.6.4
library-dirs: /usr/lib/ghc-8.0.1/site-local/x509-system-1.6.4
data-dir: /usr/share/i386-linux-ghc-8.0.1/x509-system-1.6.4
hs-libraries: HSx509-system-1.6.4-8g73ZfYcnqV2zt4d9r4yWi
depends:
    base-4.9.0.0 bytestring-0.10.8.1 containers-0.5.7.1
    directory-1.2.6.2 filepath-1.4.1.0 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    pem-0.2.2-qPMQP6sZm3HgQEmiBojNt process-1.4.2.0
    x509-1.6.5-J5sTDIuLtafDFxhcFajtWr
    x509-store-1.6.2-8q4nvQla4ys9H4WxljQWnR
haddock-interfaces: /usr/share/doc/haskell-x509-system/html/x509-system.haddock
haddock-html: /usr/share/doc/haskell-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
